Multiples vulnérabilités dans Drupal Core (16 juin 2016)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Drupal Core (16 juin 2016)

Messagede pierre » 16 Juin 2016, 15:57

Multiples vulnérabilités dans Drupal Core (corrigées le 16 juin 2016)

Version initiale de l'avis
16 juin 2016

Source
Bulletin de sécurité Drupal SA-CORE-2016-002 du 15 juin 2016
https://www.drupal.org/SA-CORE-2016-002

1 - Risque(s)
contournement de la politique de sécurité
élévation de privilèges

2 - Systèmes affectés
Drupal core 7.x versions antérieures à 7.44
Drupal core 8.x versions antérieures à 8.1.3

3 - Résumé
De multiples vulnérabilités ont été corrigées dans Drupal Core. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une élévation de privilèges.

4 - Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation
Bulletin de sécurité Drupal SA-CORE-2016-002 du 15 juin 2016
https://www.drupal.org/SA-CORE-2016-002
Image
__________________
Pierre (aka Terdef)
Appel à donation - Le site a besoin de votre aide

Comment je me fais avoir/infecter ? - Protéger navigateur, navigation et vie privée - Bloquer publicité et surveillance sur le Web
Accélérer Windows - Accélérer Internet - Décontamination - Installer Malwarebytes - Forums d'entraide

Il ne sera répondu à aucune demande de dépannage posée en MP (Messagerie Privée). Les demandes doivent être publiques et les réponses doivent profiter au public.
Image
Avatar de l’utilisateur
pierre
 
Messages: 26242
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 9 invités